libsigrok (0.5.2-5.1~exp2) [PTS] [DDPO]

OLD: VCS is behind the version in the archive: 0.5.2-5 < 0.5.2-5.1~exp2.

Package: JSON [Main page]